body {margin: 0; padding: 0; text-align: center; font-family: Verdana;}
#body {margin: 0 auto; width: 1000px; text-align: left;}
#header {float: left; height: 162px; width: 1000px; border-bottom: 1px solid #ffffff;}
.nivo-directionNav, .nivo-directionNav a {display: none;}
.nivo-controlNav {display: none;}
.nivo-prevNav {display: none;}
.nivo-nextNav {display: none; background: none;}
#logo {float: left; height: 111px; width: 1000px; text-align: center; margin: 20px 0;}
#navi {float:left; width:1000px; position: relative;}
#navi ul {margin: 0; padding: 0 0 0 150px; width: 850px; position: absolute; top:0; left: 0;height: 30px;background-image: linear-gradient(180deg, #A1A1A1 0%, #747474 25%, #747474 77%, #464646 100%);}
#navi ul li ul {position:absolute; top:30px; left:0; margin: 0; padding: 0 0 0 160px; width: 1000px;background-position: left bottom; height: 30px; display: none; box-sizing: border-box;}
#navi ul li.active {background-image: linear-gradient(180deg, #5181A5 0%, #00467A 24%, #014478 82%, #012A48 100%);}
#navi ul li.active ul {display: block;}
#navi ul li {float:left; list-style-type: none; height: 30px;border-left: 1px solid #bebebe; text-align: center;}
#navi ul li:hover {background-image: linear-gradient(180deg, #5181A5 0%, #00467A 24%, #014478 82%, #012A48 100%);}
#navi ul li a {display:block;padding:6px 7px 7px 7px;color:#ffffff;}
#navi ul li:last-child {border-right: 1px solid #bebebe;}
/*background-image: linear-gradient(180deg, rgba(117, 154, 183,.8) 0%, rgba(52, 108, 149,.8) 24%, rgba(51, 104, 144,.8) 82%, rgba(52, 85, 109,.8) 100%);*/
#navi ul li ul {background-image: linear-gradient(180deg, rgba(81, 129, 165,.8) 0%, rgba(0, 70, 122,.8) 24%, rgba(1, 68, 120,.8) 82%, rgba(1, 42, 72,.8) 100%);}
#navi ul li ul li {border: none; font-size:12px;}
#navi ul li ul li a {display:flex;}
#navi ul li ul li a:before {content:"";width:6px;height:6px;background:#ffffff;display:block;margin-top: 6px;margin-right: 8px;}
#navi ul li ul li.active, #navi ul li ul li:hover {background-image: linear-gradient(180deg, #FFFFFF 0%, #FFFFFF 73%, #909090 100%);}
#navi ul li ul li.active a, #navi ul li ul li:hover a {color:#00467B;}
#navi ul li ul li.active a:before, #navi ul li ul li:hover a:before {background:#00467B;}
#navi ul li ul li:last-child {border-right: none;}
#navi ul li a img {border: none;}
#content {float: left; margin: 30px 0 0 0; width: 1000px; height: 430px;}

h1 {font-size: 17px; margin: 0; padding: 0; color: #00467b;}
h2 {font-size: 15px; margin: 0; padding: 0; color: #00467b; font-weight: normal;}
p {font-size: 12px; color:#747474; line-height: 20px;}
table {font-size: 12px; color:#747474; line-height: 20px; width: 100%; margin: -2px; padding: 0;}
b,strong {color: #00467b; font-weight: normal;}
#content ul {margin: 15px 0 0 15px; padding: 0;}
#content ul li {font-size: 12px; color:#747474; line-height: 20px; list-style-image: url(../img/bull.png); margin: 0; padding: 0;}
a {color: #747474; text-decoration: none;}
#content p a, #content ul a {text-decoration: underline;}
#footer {float: left; width: 1000px;}
#footnavi {float: left; margin:4px 40px 0 20px;}
#footnavi li.active a {color: #00467b;}
#kontakt {float: left;}

#footer ul {margin: 0; padding: 0;}
#footer ul li {float: left; list-style-image: none; list-style-type: none; padding: 0 5px; font-size: 12px;border-right:1px solid #000;}
#footer ul li:last-child {border-right:none;}
#footer ul li a {text-decoration: underline;}
#footer p {line-height: 24px; margin: 0;}
#footer p img {margin-bottom: 1px}
.fieldsets {float: left; width: 100%;}
label {float:left; width: 130px;font-size: 12px; color:#747474; line-height: 20px; clear: left;}
.tx-powermail-pi1 fieldset {float: left; width: 432px; margin:0 20px 0 0; padding: 0; border: none;}
.tx-powermail-pi1 fieldset legend {display: none;}
.tx-powermail-pi1 fieldset legend.tx_powermail_pi1_fieldwrap_html_radio_title {display: block; float:left; width: 130px;font-size: 12px; color:#747474; line-height: 20px; margin: 0; padding: 0;}
.powermail_radio_inner_uid2_0 label { width: auto;margin-right: 20px; clear: none;}
.powermail_radio_inner_uid2_1 label { width: auto;  clear: none;}
.powermail_radio_inner_uid2_0 input, .powermail_radio_inner_uid2_1 input {float: left;}
#powermaildiv_uid9 {font-size: 12px; color:red; line-height: 20px; margin: 30px 0px 0 0; width: 250px;}
#powermaildiv_uid6 label {width: 100%;}
#powermaildiv_uid6 textarea {width: 100%; height: 80px;}
#powermaildiv_uid7 label {width: 100%; margin-top: 10px;}
img.tx-srfreecap-pi2-image {margin: 10px 0 10px 0;}
.tx-srfreecap-pi2-cant-read {display: none;}
/*FCE*/
.subcolumns {float: left; width: 100%; padding-bottom: 40px;}
.c40l {float: left; width: 46%;}
.c60r {float: left; width: 54%; margin-top: 60px;}
.c30l {float: left; width: 40%;}
.c30m {float: left; width: 30%;}
.c30r {float: left; width: 30%;}
.c20l {float: left; width: 20%;}
.c80r {float: left; width: 80%; margin-top: 30px;}
.c100 {float: left; width: 100%;}
.sub {margin: 0px 50px 0 80px; border: 1px solid #00467b;  height: 400px; overflow-y: scroll;}
.sub p {margin: 15px 20px;}
.sub h1 {margin: 20px;}
.subcl {float: left; margin-right: 10px; }
.subcr {float: left; margin-left: 10px; position: relative; width: 100%;}
.galerie {float: left; width: 320px; margin: 40px 0 0 20px;}
.thumb {float: left; margin:0 0 4px 4px; height: 110px;}
.thumb img {border:1px solid #02457A;}
#content .galerie ul {margin: 0;}
#content .galerie ul li, #content .galerie dt img {border: 1px solid #00467b; margin: 0 6px 6px 0}
#content .galerie ul li.csc-textpic-lastcol {margin: 0 0 10px 0}
.text {float: left; width: 180px; margin-top: 40px;}
.infotext { position: absolute; right: 0; bottom: 10px; width: 170px; margin: 80px 0 0 0px; font-size: 10px;color: #747474;}
.csc-textpic-caption {font-size: 10px; color:#747474;}
/*Ausnahmen*/
#p1 #content ul {margin-left: 120px;}
#p1 #content img {margin-top: 26px;}
#p1017 #content .subcl img {margin-top: 27px;}
#p1027 #content .c40l .subcl  img {margin-top: 29px;}
#p1040 #content .subcl img {margin-top: 20px;}

#p1020 .thumb:first-child {margin-left: 149px;}
#p1027 .thumb:first-child {margin-left: 149px;}
#p1028 .thumb:first-child {margin-left: 149px;}

#p1022 .thumb {margin-top: 120px;}

#c61 .sub {border: none; height: auto; overflow: hidden;}
#c67 .sub {height: 180px;}
#c53  {margin:30px 30px 0 0}

#c71 p img,#c64 p img {margin-bottom: 1px;}
#p1029 strong,#p1039 strong, #p1038 strong {font-weight: bold; color: #747474;}
#p1039 .sub,#p1038 .sub {margin-top: 10px; height: 380px;}
#p1040 .sub {border: none; height: auto; margin: 15px 0 0 0; overflow: hidden;}
#p1040 #content {height:544px}
#p29 .infotext {display: none;}
#p1029 .subcolumns {padding-bottom: 10px;}
.Inputfield_honey {
    position:absolute;
    margin-left:-9999px;

}

#ci1 {margin-top: 23px;}
#pi1 img {margin-top: 26px;}